= form_for @migration_negative_consequence do |f|
  - if @migration_negative_consequence.errors.any?
    #error_explanation
      %h2= "#{pluralize(@migration_negative_consequence.errors.count, "error")} prohibited this migration_negative_consequence from being saved:"
      %ul
        - @migration_negative_consequence.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .actions
    = f.submit 'Save'
